@charset "utf-8";

/*** 共通設定 ***/

html　{
	font-size: 100%;
	}

body {
	font-family:"Zen Maru Gothic", "游ゴシック Demibold", "Yu gothic Demibold";

	color: #fef7ed;
	background-color: #79a7d9;
	line-height: 1.7;
}


img {
	max-width:100%;
	}

.clearfix::after {
	content: "";
	display: block;
	clear: both;
}




/* CSSコード */
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 20px;
  background: #fef7ed;
}

.logo {
  font-size: 16px;
  padding-top:10px;
}

.logo img {
	width: 120px;
　　height: auto;
	}

/* ここから下がハンバーガーメニューに関するCSS */
  
/* チェックボックスを非表示にする */
.drawer_hidden {
  display: none;
}

/* ハンバーガーアイコンの設置スペース */
.drawer_open {
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  position: relative;
  z-index: 100;/* 重なり順を一番上にする */
  cursor: pointer;
}

/* ハンバーガーメニューのアイコン */
.drawer_open span,
.drawer_open span:before,
.drawer_open span:after {
  content: '';
  display: block;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #79a7d9 ;
  transition: 0.5s;
  position: absolute;
}

/* 三本線の一番上の棒の位置調整 */
.drawer_open span:before {
  bottom: 8px;
}

/* 三本線の一番下の棒の位置調整 */
.drawer_open span:after {
  top: 8px;
}

/* アイコンがクリックされたら真ん中の線を透明にする */
#drawer_input:checked ~ .drawer_open span {
  background: rgba(255, 255, 255, 0);
}

/* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
#drawer_input:checked ~ .drawer_open span::before {
  bottom: 0;
  transform: rotate(45deg);
}

#drawer_input:checked ~ .drawer_open span::after {
  top: 0;
  transform: rotate(-45deg);
}
  
/* メニューのデザイン*/
.nav_content {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 100%; /* メニューを画面の外に飛ばす */
  z-index: 99;
  background: #fff;
  transition: .5s;
  padding-top: 50px
}

/*menu link　設定*/

.nav_item {
	margin-left: 50px;
	line-height: 3.0;
	}

/*中央から下線*/
.nav_item a {
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#79a7d9;
	padding-bottom:10px;
}

.nav_item a::before {
	content: "";
	position: absolute;
	left: 50%; /* 中央から開始 */
	bottom: 0; /* リンクテキストの下に表示 */
	width: 0;
	height: 2px; /* 下線の太さ */
	background-color: #79a7d9; /* 下線の色 */
	transition: all 0.4s ease; /* アニメーション効果 */
}

.nav_item a:hover::before {
	width: 100%; /* 下線を全体に広げる */
	left: 0; /* 左端から始まるように設定 */
}

/*menu linkここまで　設定*/


/*snsアイコン*/
.sns {
	margin-left: 50px;
	margin-top: 10px;
	}

.sns img {
	width: 25px;
	height: auto;
	margin-right: 5px;
	}




/* メニュー黒ポチを消す */
.nav_list {
  list-style: none;
}

/* アイコンがクリックされたらメニューを表示 */
#drawer_input:checked ~ .nav_content {
  left: 0;/* メニューを画面に入れる */
}

/* メニューここまで */

/* 追従ボタン */

.fixed_btn
{
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 10px;
}

.fixed_btn img {
	width: 80px;
}

html { scroll-behavior: smooth;}

h1 {
	text-align: center;
	font-size: 24px;
}

h2 {
	text-align: center;
	font-size: 18px;
}

h3 {
	text-align: center;
	font-size: 22px;
}


/* about */

#about{
	padding-top:100px;
	}

/* 見出し画像*/
.title  {
	text-align:center;
	width: px;
	}
	
.title img {
	padding-top: ;
	padding-bottom: 20px;
	width: px;
	}
	
/* 説明文の箱の幅*/
.text1 {
	
	max-width: 700px;
	padding: 0 1.5rem;
	margin: 3rem auto 4rem;
	}
	
/* プロフ2　版*/
.text_box3 {
	margin: 0 auto;
    padding-left:10px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 20px;
	
	margin-top: 50px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	
	width: 350px;
	height: 350px;
    border: solid 3px #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/

}

.text_box3 p {
	text-align: justify;
	line-height:2.3;
}



.text3 {
	max-width: 600px;
	padding: 0 1.5rem;
	margin: 3rem auto 4rem;
	}

/* prof */	
	

.prof {
	text-align: center;
	max-width: 736px;
	}	

#prof h2 img{
	padding-top:50px;
	padding-bottom: 30px;
	width: px;
	}


.p_icon {
	text-align: center;
	}
	
.p_icon img{
	padding: 50px;
	width: px;
	}

/*footer スマホ版*/	
#footer {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	
	color: #fef7ed;
}
	

/*footer罫線 スマホ版*/
.keisen {
	text-align:center;
}
	
.keisen img {
	width: 100%;
		padding-top: 100px;
}

/*　footer ロゴ  スマホ版 */	
.footer_logo1  {
	text-align:center;
	}	

.footer_logo1 img {
	padding-top: 20px;
	padding-bottom: 10px;
	width:150px;
	}	
				
/*　sns リンクBOX  スマホ版 */

.sns_box {
	max-width: 600px;
	margin-left: 35px;
	}
		
.sns {
	display: flex;
	}

.sns img {
	padding-top: 0px;
	padding-right: 15px;
	width: 30px;
	}

.copy {
	font-size: 12px;
	padding-top: 40px;
	padding-bottom: 30px;
	text-align: center;
}





/* デスクトップ版 (リンク消し用)--------------------------------*/


@media screen and (max-width: 800px)  {

/* 800pxまでの幅の場合に適応される */


.fixed_btn2 {
	display:none;
}

.fixed_btn2 img {
	display:none;
}

}

/* ipad_mini版 --------------------------------*/

@media screen and (min-width:768px) {

/*　画面サイズが768pxからはここを読み込む　*/

/*BOX ipad_mini版*/

.box-center1 {
	max-width: 400px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}
	
/*footer　罫線 ipad mini版*/
.keisen {
	text-align:center;
}
	
.keisen img {
	width: 90%;
	padding-top: 100px;
}

/*　BOX  ipad mini版 */	
.footer_logo1  {
	text-align:center;
	}	

.footer_logo1 img {
	padding-top: 20px;
	padding-bottom: 10px;
	width:200px;
	}	
				
/*　sns リンクBOX  ipad mini版 */

.sns_box {
	max-width: 600px;
	margin-left: 222px;
	}
		
.sns {
	display: flex;
	}

.sns img {
	padding-top: 0px;
	padding-right: 15px;
	width: 30px;
	}

.copy {
	font-size: 12px;
	padding-top: 40px;
	padding-bottom: 30px;
	text-align: center;
}


}

/* ipad_pc版(800) --------------------------------*/
@media screen and (min-width:800px) {

/*　画面サイズが800pxからはここを読み込む　*/


.header{
	display:none;
		}	
.fixed_btn {
	display:none;
}

.wrapper {
	max-width: 1000px;
	margin: auto;
	padding: 0 1.5rem;
}



@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}


/*メインリンク */	

.fixed_btn2 {
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 30px;
}

.fixed_btn2 img {
	width: 120px;
}

html { scroll-behavior: smooth;}

/*ロゴ部分リンク設定*/

.nav_item21 {
	margin-left: 50px;
	line-height: 3.0;
	}


.nav_item21 a {
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

/*文字のリンク設定*/

.nav_item2 {
	margin-left: 50px;
	line-height: 3.0;
	}

/*中央から下線*/
.nav_item2 a {
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

.nav_item2 a::before {
	content: "";
	position: absolute;
	left: 50%; /* 中央から開始 */
	bottom: 0; /* リンクテキストの下に表示 */
	width: 0;
	height: 2px; /* 下線の太さ */
	background-color: #fef7ed; /* 下線の色 */
	transition: all 0.4s ease; /* アニメーション効果 */
}

.nav_item2 a:hover::before {
	width: 100%; /* 下線を全体に広げる */
	left: 0; /* 左端から始まるように設定 */
}

html { scroll-behavior: smooth;}

/*メニュー リンクここまで*/

h1 {
	text-align: center;
	font-size: 24px;
}

h2 {
	text-align: center;
	font-size: 18px;
}

h3 {
	text-align: center;
	font-size: 22px;
}

/*BOX ipad_pc版*/

.box-center1 {
	max-width: 720px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


/*ABOUT　ipad_pc版*/
.text_box1 {
margin: 0 auto;
    padding-left:20px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	
	margin-top: 20px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 150px;
	
	width: 570px;
	height: 550px;
    border: solid 3px  #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.text_box1 p {
	text-align: justify;
	line-height:2.3;
}

/* プロフ1　ipad_pc版*/
.text_box2 {
margin: 0 auto;
    padding-left:20px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
	
	margin-top: 50px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	
	width: 570px;
	height: 350px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/

	background-color: #fef7ed;
	color: #79a7d9;
}

.text_box2 p {
	text-align: justify;
	line-height:2.3;
}

/* プロフ2　ipad_pc版*/
.text_box3 {
	margin: 0 auto;
    padding-left:10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 50px;
	
	margin-top: 50px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	
	width: 570px;
	height: 350px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/

	background-color: #fef7ed;
	color: #79a7d9;
}

.text_box3 p {
	text-align: justify;
	line-height:2.3;
}

.text3 {
    padding-left: 100px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* footer  ipad_pc版 */	
#footer {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	
	color: #fef7ed;
}
	

/*罫線 ipad_pc版*/
.keisen {
	text-align:left;
}
	
.keisen img {
	width: 80%;
	padding-bottom: 10px;
	padding-right: 20px;
}
		
			
/*　sns リンクBOX  ipad_pc版 */
.sns_box {
	max-width: 650px;
	}
		
.sns {
	display: flex;	
	padding-right: 50px;
	justify-content: center;
	}

.sns img {
	padding-top: 10px;
	padding-right: 20px;
	width:30px;
	}
	
.footer_logo1  {
		float: left;
}		
	
.footer_logo1 img {
	margin-top: 0px;
	margin-left: 50px;
	margin-right: 10px;
	width:180px;
}	
	

.copy {
	font-size: 12px;
	padding-top: 80px;
	padding-bottom: 30px;
	text-align: center;
}
}

/* デスクトップ版 --------------------------------*/

@media screen and (min-width:1000px) {

/*　画面サイズが1000pxからはここを読み込む　*/


.header{
	display:none;
		}	
.fixed_btn {
	display:none;
}

.wrapper {
	max-width: 1000px;
	margin: auto;
	padding: 0 1.5rem;
}


/*メインリンク */	

.fixed_btn2 {
  position: fixed;
  bottom: 10px; 
  right: 10px;
  padding: 6px 30px;
}

.fixed_btn2 img {
	width: 120px;
}

html { scroll-behavior: smooth;}

/*ロゴ部分リンク設定*/

.nav_item21 {
	margin-left: 50px;
	line-height: 3.0;
	}


.nav_item21 a {
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

/*文字のリンク設定*/

.nav_item2 {
	margin-left: 50px;
	line-height: 3.0;
	}

/*中央から下線*/
.nav_item2 a {
	text-align:left;
	text-decoration: none; /* リンクの下線を消す */
	position: relative; /* 擬似要素の基準位置 */
	color:#fef7ed;
	padding-bottom:10px;
}

.nav_item2 a::before {
	content: "";
	position: absolute;
	left: 50%; /* 中央から開始 */
	bottom: 0; /* リンクテキストの下に表示 */
	width: 0;
	height: 2px; /* 下線の太さ */
	background-color: #fef7ed; /* 下線の色 */
	transition: all 0.4s ease; /* アニメーション効果 */
}

.nav_item2 a:hover::before {
	width: 100%; /* 下線を全体に広げる */
	left: 0; /* 左端から始まるように設定 */
}

html { scroll-behavior: smooth;}

/*メニュー リンクここまで*/

h1 {
	text-align: center;
	font-size: 24px;
}

h2 {
	text-align: center;
	font-size: 18px;
}

h3 {
	text-align: center;
	font-size: 22px;
}

/*BOX PC版*/

.box-center1 {
	max-width: 600px;
	margin: 0 auto;
	padding: 0 1.5rem;
	}


/*ABOUT　PC版*/
.text_box1 {
margin: 0 auto;
    padding-left:20px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 20px;
	
	margin-top: 20px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 150px;
	
	width: 570px;
	height: 550px;
    border: solid 3px  #79a7d9;/*線*/
    border-radius: 10px;/*角の丸み*/
}

.text_box1 p {
	text-align: justify;
	line-height:2.3;
}

/* プロフ1　PC版*/
.text_box2 {
margin: 0 auto;
    padding-left:20px;
	padding-right: 10px;
	padding-top: 25px;
	padding-bottom: 25px;
	
	margin-top: 50px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	
	width: 570px;
	height: 350px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/

    background-color: #fef7ed;
	color: #79a7d9;
}

.text_box2 p {
	text-align: justify;
	line-height:2.3;
}

/* プロフ2　PC版*/
.text_box3 {
	margin: 0 auto;
    padding-left:10px;
	padding-right: 10px;
	padding-top: 0px;
	padding-bottom: 50px;
	
	margin-top: 50px;
    margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 300px;
	
	width: 570px;
	height: 350px;
    border: solid 3px #fef7ed;/*線*/
    border-radius: 10px;/*角の丸み*/

	background-color: #fef7ed;
	color: #79a7d9;
}

.text_box3 p {
	text-align: justify;
	line-height:2.3;
}

.text3 {
    padding-left: 100px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
}

/* footer  PC版 */	
#footer {
	max-width: 800px;
	margin: 0 auto;
	padding: 0 1.5rem;
	
	color: #fef7ed;
}
	

/*罫線 PC版*/
.keisen {
	text-align:center;
}
	
.keisen img {
	width: 100%;
	padding-bottom: 10px;
}
		
			
/*　sns リンクBOX  PC版 */
.sns_box {
	max-width: 650px;
	}
		
.sns {
	display: flex;
	padding: 10px;
	justify-content: center;
	}

.sns img {
	padding-top: 10px;
	padding-right: 20px;
	width:30px;
	}
	
.footer_logo1  {
		float: left;
}		
	
.footer_logo1 img {
	margin-top: 10px;
	margin-left: 110px;
	margin-right: 10px;
	width:180px;
}	
	

.copy {
	font-size: 12px;
	padding-top: 80px;
	padding-bottom: 30px;
	text-align: center;
}
}




